var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/theme/route.js")
R.c("server/chunks/[root-of-the-server]__08c5f750._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_theme_route_actions_d8b06c0f.js")
R.m(65749)
module.exports=R.m(65749).exports
